Local Community

Need php 5 version

I have wordpress on 5 PHP version, and i need localwp on same version. how to get 5 php version ? i want to edit my old website with old databse … i screen this… there is no option to 5 PHP version. how to get this ?

Hi @erwinsusetya - we offer support for PHP 5.6.39 (among other versions!), but it looks like something is blocking Local from grabbing those.

Do you have any antivirus/firewall that could be stopping Local from accessing those versions? You should see several other versions in that list when you open it. For example, here is my screen: